# Gimp.Path.bezier_stroke_lineto

    @accepts(Gimp.Path, int, float, float)
    @returns(bool)
    def bezier_stroke_lineto(self, stroke_id, x0, y0):
        # Python wrapper for gimp_path_bezier_stroke_lineto()

Extends a bezier stroke with a lineto.

Extends a bezier stroke with a lineto.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

x0

  The x-coordinate of the lineto.

y0

  The y-coordinate of the lineto.

Returns